Subject: Re: bug#18757: 24.4; Intermittent screen flicker since upgrading to OS X 10.10

From: David Caldwell <[email-masked]>
Date: Mon, 27 Oct 2014 21:01:15 -0700

> It would be good to hear from other users of 10.10 whether this is a
> general issue.

I've been seeing this for a while now, but I didn't correlate it with
10.10. I've been running 10.10 since the betas along with the Emacs
pretests (and now the 24.4 release).

For me, the glitch happens on "C-x b" but not on "C-x o". But it looks
just like the movie, with a narrow vertical flash in middle area of the
window.

-David